/*------------------------------------------------------------------------------
    CSS Document (http://www.w3.org/Style/CSS/)

    project:        MIRAIKAN_WEB
    created:        2013-04-19
    summary:
                    RESET
                    THICKBOX
                    WYSIWYG

----------------------------------------------------------------------------- */


/*        =RESET
----------------------------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,mrk-header,hgroup,menu,nav,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,mrk-header,hgroup,menu,nav,section{
  display:block;
}
html {
    overflow-x: hidden;
}
body {
    background: #fff;
    color: #666;
    font: 14px/1.7 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuProN-W3","ＭＳ Ｐゴシック",Meiryo,"メイリオ",sans-serif;
}
a {
    color: #00ACED;
    text-decoration: none;  
}
.mrk-inner {
    width: 998px;
    margin: 0 auto;
}
.mrk-clear {
    clear: both;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0;
}
#mrk-header,
#mrk-highlight,
#mrk-submenu,
#mrk-explore,
#mrk-extra-content,
.mrk-content,
#mrk-shortcuts,
#mrk-footer {
    min-width: 998px;
}
#mrk-header {
    z-index: 4;
    position: relative;
    width: 100%;
    background: #fff;
}
#mrk-header hgroup {
    overflow: hidden;
    width: 998px;
    margin: 0 auto;
}
#mrk-header h1 {
    float: left;
    width: 390px;
}
#mrk-header h2 {
    float: left;
    width: 54px;
}
#mrk-header h1 a,
#mrk-header h2 a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 72px;
    text-decoration: none;
    text-indent: -998px;
}
#mrk-header h1 a {
    background: url(../images/sprite.png) no-repeat 0 0;
}
#mrk-header h2 a {
    background: url(../images/sprite.png) no-repeat -229px 0;
}
#mrk-top-nav {
    position: absolute;
    top: 0;
    right: 50%;
    width: 420px;
    margin: 0 -493px 0 0;
}
#mrk-top-nav ul, #mrk-top-nav li {
    list-style: none;
    display: inline;
}
#mrk-top-nav a {
    vertical-align: top;
    display: inline-block;
    padding: 0 10px;
    color: #666;
    font-size: 12px;
    line-height: 30px;
    text-decoration: none;
}
* #mrk-top-nav a {
    _display: inline;
    _zoom: 1;
}
#mrk-top-nav .mrk-lang {
    background: #EBEFE4;
}
#mrk-top-nav-1 {
    position: absolute;
    top: 38px;
    right: 0;
}
#mrk-top-nav-1 a {
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 13px;
}
#mrk-top-nav-2 {
    position: absolute;
    top: 0;
    right: 0;
}
#mrk-top-nav #mrk-top-nav-2 {
    display: block;
}
#mrk-top-nav #mrk-top-nav-2 ul,
#mrk-top-nav #mrk-top-nav-2 li {
    display: block;
}
#mrk-top-nav #mrk-top-nav-2 li {
    float: left;
    display: block;
}
#mrk-top-nav #mrk-search {
    float: right;
    overflow: hidden;
    display: block;
    width: 20px;
    height: 24px;
    margin: 6px 0 0 15px;
}
* html #mrk-top-nav #mrk-search {
    zoom: 1;
    display: inline;
}
#mrk-search form,
#mrk-search dl,
#mrk-search dt,
#mrk-search dd {
    display: block;
    width: 236px;
    margin: 0;
    padding: 0;
}
#mrk-search dt {
    display: none;
}
#mrk-search #search {
    outline: none;
    cursor: pointer;
    float: left;
    display: block;
    width: 152px;
    height: 24px;
    margin: 0 7px 0 0;
    padding: 0 0 0 28px;
    background: transparent;
    border: 0;
    font-size: 13px;
    line-height: 24px;
}
#mrk-search #submit {
    overflow: hidden;
    display: block;
    cursor: pointer;
    width: 49px;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 0;
}
#mrk-search .mrk-submit {
    background: url(/common/images/sprite.png) no-repeat -784px -24px;
    text-indent: -999px;
}
#mrk-search .mrk-submit-hover {
    background: url(/common/images/sprite.png) no-repeat -840px -24px;
    text-indent: -999px;
}
#mrk-top-nav .mrk-searchfield {
    background: url(/common/images/sprite.png) no-repeat -572px -4px;
}
#mrk-top-nav .mrk-searchfield-active {
    background: url(/common/images/sprite.png) no-repeat -789px -526px;
}
#mrk-header .mrk-nav-wrapper-1 {
    position: relative;
    width: 100%;
    padding: 0;
    background: #fff;
}
#mrk-header .mrk-nav-wrapper-2 {
    position: relative;
    width: 100%;
    background: #0092D2;
}
#mrk-header .mrk-nav-wrapper-3 {
    position: relative;
    left: 50%;
    width: 100%;
    height: 36px;
    margin: 0 0 0 -494px;
    background: #1B286E;
}
#mrk-header nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 999px;
}
#mrk-header nav ul,
#mrk-header nav li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#mrk-header nav ul {
    width: 100%;
    height: 36px;
}
#mrk-header nav li {
    float: left;
    position: relative;
    height: 36px;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
}
#mrk-header nav .mrk-nav-parent {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -998px;
}
#mrk-nav-1 { width: 120px; background-position: -1px -85px; }
.mrk-guide #mrk-nav-1 { background-position: -1px -121px; }
#mrk-nav-2 { width: 112px; background-position: -120px -85px; }
.mrk-exhibition #mrk-nav-2,
.mrk-tsunagari #mrk-nav-2,
.mrk-world #mrk-nav-2,
.mrk-future #mrk-nav-2,
.mrk-theater #mrk-nav-2 { background-position: -120px -121px; }
#mrk-nav-3 { width: 112px; background-position: -232px -85px; }
.mrk-spexhibition #mrk-nav-3 { background-position: -232px -121px; }
#mrk-nav-4 { width: 112px; background-position: -344px -85px; }
.mrk-dometheater #mrk-nav-4 { background-position: -344px -121px; }
#mrk-nav-5 { width: 113px; background-position: -456px -85px;}
.mrk-event #mrk-nav-5 {  background-position: -456px -121px; }
#mrk-nav-6 { width: 196px; background-position: -569px -85px; }
.mrk-online #mrk-nav-6,
.mrk-online-communication #mrk-nav-6,
.mrk-communication-work #mrk-nav-6 {  background-position: -569px -121px; }
#mrk-nav-7 { width: 112px; background-position: -765px -85px; }
.mrk-friendship #mrk-nav-7,
.mrk-mailmagazine #mrk-nav-7,
.mrk-volunteer #mrk-nav-7,
#mrk-mailmagazine #mrk-nav-7 { background-position: -765px -121px; }
#mrk-nav-8 { width: 118px; background-position: -877px -85px; }
.mrk-aboutus #mrk-nav-8 {  background-position: -877px -121px; }
#mrk-header nav #mrk-nav-1 ul { width: 224px; }
#mrk-header nav #mrk-nav-2 ul { width: 224px; }
#mrk-header nav #mrk-nav-3 ul { width: 224px; }
#mrk-header nav #mrk-nav-4 ul { width: 224px; }
#mrk-header nav #mrk-nav-5 ul { width: 224px; }
#mrk-header nav #mrk-nav-6 ul { width: 300px; }
#mrk-header nav #mrk-nav-7 ul { width: 217px; }
#mrk-header nav #mrk-nav-8 ul { left: auto; right: 8px; width: 217px; }
#mrk-header nav .mrk-nav-1-hover #mrk-nav-1 ul,
#mrk-header nav .mrk-nav-2-hover #mrk-nav-2 ul,
#mrk-header nav .mrk-nav-3-hover #mrk-nav-3 ul,
#mrk-header nav .mrk-nav-4-hover #mrk-nav-4 ul,
#mrk-header nav .mrk-nav-5-hover #mrk-nav-5 ul,
#mrk-header nav .mrk-nav-6-hover #mrk-nav-6 ul,
#mrk-header nav .mrk-nav-7-hover #mrk-nav-7 ul,
#mrk-header nav .mrk-nav-8-hover #mrk-nav-8 ul {
    display: block;
    position: absolute;
    top: 36px;
    left: 0;
}
#mrk-header nav .mrk-nav-1-hover #mrk-nav-1 ul {
    left: 7px;
}
#mrk-header nav .mrk-nav-8-hover #mrk-nav-8 ul {
    left: auto;
    right: 8px;
}
.mrk-nav-1-hover #mrk-nav-1 { background-position: -1px -157px; }
.mrk-nav-2-hover #mrk-nav-2 { background-position: -120px -157px; }
.mrk-nav-3-hover #mrk-nav-3 { background-position: -232px -157px; }
.mrk-nav-4-hover #mrk-nav-4 { background-position: -344px -157px; }
.mrk-nav-5-hover #mrk-nav-5 { background-position: -456px -157px; }
.mrk-nav-6-hover #mrk-nav-6 { background-position: -569px -157px; }
.mrk-nav-7-hover #mrk-nav-7 { background-position: -765px -157px; }
.mrk-nav-8-hover #mrk-nav-8 { background-position: -877px -157px; }
.mrk-nav-1-hover #mrk-nav-1 .mrk-nav-parent,
.mrk-nav-2-hover #mrk-nav-2 .mrk-nav-parent,
.mrk-nav-3-hover #mrk-nav-3 .mrk-nav-parent,
.mrk-nav-4-hover #mrk-nav-4 .mrk-nav-parent,
.mrk-nav-5-hover #mrk-nav-5 .mrk-nav-parent,
.mrk-nav-6-hover #mrk-nav-6 .mrk-nav-parent,
.mrk-nav-7-hover #mrk-nav-7 .mrk-nav-parent,
.mrk-nav-8-hover #mrk-nav-8 .mrk-nav-parent {
    border-bottom: 2px solid #fff;
    position: relative;
    z-index: 2;
    width: auto;
    margin: 0 2px;
}
.mrk-nav-1-hover #mrk-nav-1 .mrk-nav-parent { margin: 0 3px 0 9px; }
.mrk-nav-5-hover #mrk-nav-5 .mrk-nav-parent { margin: 0 3px 0 2px; }
.mrk-nav-6-hover #mrk-nav-6 .mrk-nav-parent { margin: 0 3px 0 2px; }
.mrk-nav-7-hover #mrk-nav-7 .mrk-nav-parent { margin: 0 3px 0 2px; }
.mrk-nav-8-hover #mrk-nav-8 .mrk-nav-parent { margin: 0 10px 0 2px; }
#mrk-header nav ul ul {
    display: none;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    margin: 0;
    padding: 12px 0;
    border: 2px solid #00ACED;
    background: #fff;
}
#mrk-header nav ul ul li {
    float: none;
    width: auto;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    margin: 0 12px;
    background: none;
}
#mrk-header nav ul ul li {
    font-size: 12px;
    line-height: 2;
}
#mrk-header nav ul ul li a {
    padding: 0 0 0 16px;
    background: url(/common/images/sprite.png) no-repeat 0 -595px;
}
#mrk-header nav ul ul li a:hover {
    text-decoration: underline;
}
#mrk-submenu {
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #EBEFE4;
}
#mrk-submenu h3 {
    overflow: hidden;
    position: absolute;
    right: 50%;    
    width: 100%;
    margin: 0 257px 0 0;
    background: url(../images/sprite.png) no-repeat 100% -194px;
}
#mrk-submenu h3 span {
    overflow: hidden;
    display: block;
    float: right;
    width: 240px;
    height: 48px;
    text-indent: -999px;
}
#mrk-submenu ul,
#mrk-submenu li {
    list-style: none;
    display: block;
}
#mrk-submenu ul {
    overflow: hidden;
    display: block;
    width: 751px;
    margin: 0 auto;
    padding: 0 0 0 247px;
}
#mrk-submenu li {
    float: left;
    width: auto;
    height: 48px;
}
#mrk-submenu a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-shortcuts {
    background: transparent;
}
#mrk-shortcuts ul {
    list-style: none;
    display: block;
    width: 998px;
    margin: 0 auto;
    padding: 0 5px;
    line-height: 34px;
}
#mrk-shortcuts li {
    display: inline;
    margin: 0;
    padding: 0 24px 0 0;
    font-size: 14px;
}
#mrk-shortcuts a {
    color: #666;
}
#mrk-shortcuts a:hover,
#mrk-shortcuts .mrk-selected a {
    color: #0079B8;
}
#mrk-content {
    width: 998px;
    margin: 0 auto;
}
#mrk-highlight {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
#mrk-highlight .mrk-inner .mrk-intro {
    width: 336px;
    margin: 0 0 0 572px;
    padding: 36px 42px 0 42px;
    background: url(/common/images/pix.gif) no-repeat -20px -20px;
    background: rgba( 0, 0, 0, 0.6 );
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
}
#mrk-highlight .mrk-inner p {
    height: auto !important;
    min-height: 235px;
    height: 235px;
    text-align: center;
}
#mrk-highlight .mrk-inner p img {
    vertical-align: top;
}
#mrk-highlight .mrk-inner .mrk-button {
    min-height: 82px;
    height: 82px;
}
figure .mrk-wrapper {
    display: block;
}
figure .mrk-wrapper img {
    display: block;
    width: 100%;
    height: auto !important;
}

#mrk-youtube-pickup figure .mrk-wrapper img {
  margin-top: -25px;
  width: 210px;
}

.mrk-item {
    position: relative;
    height: auto !important;
    min-height: 84px;
    height: 84px;
    padding: 0 0 18px 96px;
}
.mrk-item .mrk-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    width: 84px;
    height: 84px;
    background: #eee;
}
.mrk-item h4,
.mrk-item p {
    font-size: 12px;
}
.mrk-rlist {
    width: 100%;
    padding: 4px 0;
    border-bottom: 1px dashed #ccc;
}
.mrk-rlist ul,
.mrk-rlist ul li {
    list-style: none;
    display: block;
}
.mrk-rlist li {
    padding: 0 0 0 28px;
}
.mrk-rlist-first {
    padding-top: 0;
    border-top: 0;
}
.mrk-rlist-last {
    padding-bottom: 0;
    border-bottom: 0;
}
.mrk-3-columns {
    overflow: hidden;
    width: 100%;
}
.mrk-3-columns .mrk-extra {
    overflow: hidden;
    float: left;
    width: 1px;
    height: 500px;
    background: #DFDFDF;
}
.mrk-3-columns .mrk-column {
    float: left;
    width: 307px;
    margin: 20px 0;
    padding: 0 12px;
}

#mrk-extra-content {
    padding: 22px 0;
    background: #EBEFE4;
}
#mrk-extra-content .mrk-inner {
    overflow: hidden;
}
#mrk-explore {
    z-index: 20;
    position: relative;
    padding: 0;
}
#mrk-explore .mrk-gadget-header {
    position: absolute;
    top: -22px;
    left: 50%;
    width: 182px;
    height: 22px;
    margin: 0 0 0 -495px;
    background: url(../images/explorer-title.png) no-repeat 0 0;
    text-indent: -999px;
}
#mrk-explore .mrk-gadget-header a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/common/images/tooltip.png) no-repeat -999px -999px; /* PRELOADING */
    text-decoration: none;
}
#mrk-explore .mrk-gadget-header a .mrk-tooltip {
    display: none;
    z-index: 1000;
    position: absolute;
    top: -28px;
    left: 83px;
    width: auto;
    padding: 0 10px 10px 10px;
    background: url(/common/images/tooltip-top.png) no-repeat 0 0;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-indent: 0;
    white-space: nowrap; 
}
#mrk-explore .mrk-gadget-content {
    width: 100%;
    border-top: 3px solid #0092D2;
    background-color: #000000;
/*
    padding: 5px 0 0 0;
    background-image:-moz-linear-gradient(rgb(0,138,214) 0%,rgb(0,54,121) 100%); 
    background-image:-webkit-gradient(linear,color-stop(0, rgb(0,138,214)),color-stop(1, rgb(0,54,121)));
    background-image:-webkit-linear-gradient(rgb(0,138,214) 0%,rgb(0,54,121) 100%);
    background-image:-o-linear-gradient(rgb(0,138,214) 0%,rgb(0,54,121) 100%);
    background-image:-ms-linear-gradient(rgb(0,138,214) 0%,rgb(0,54,121) 100%);
    background-image:linear-gradient(rgb(0,138,214) 0%,rgb(0,54,121) 100%);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff008ad6,endColorstr=#ff003679)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff008ad6,endColorstr=#ff003679);
*/
}
#mrk-explore ul,
#mrk-explore li {
    list-style: none;
    display: block;
}
#mrk-explore ul {
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
    background: url(/common/images/tooltip.png) no-repeat -999px -999px; /* PRELOADING */
}
#mrk-explore li {
    float: left;
    width: 70px;
    height: 69px;
}
#mrk-explore li a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
    background-image:url(../images/explore.png);
}

#mrk-explore #mrk-explore-1 a { background-position: 0 0; }
#mrk-explore #mrk-explore-2 a { background-position: -70px 0; }
#mrk-explore #mrk-explore-3 a { background-position: -140px 0; }
#mrk-explore #mrk-explore-4 a { background-position: -210px 0; }
#mrk-explore #mrk-explore-5 a { background-position: -280px 0; }
#mrk-explore #mrk-explore-6 a { background-position: -350px 0; }
#mrk-explore #mrk-explore-7 a { background-position: -420px 0; }
#mrk-explore #mrk-explore-8 a { background-position: -490px 0; }
#mrk-explore #mrk-explore-9 a { background-position: -560px 0; }
#mrk-explore #mrk-explore-10 a { background-position: -630px 0; }
#mrk-explore #mrk-explore-11 a { background-position: -700px 0; }
#mrk-explore #mrk-explore-12 a { background-position: -770px 0; }
#mrk-explore #mrk-explore-13 a { background-position: -840px 0; }
#mrk-explore #mrk-explore-14 a { background-position: -910px 0; }

#mrk-explore #mrk-explore-1 a:hover { background-position: 0 -69px; }
#mrk-explore #mrk-explore-2 a:hover { background-position: -70px -69px; }
#mrk-explore #mrk-explore-3 a:hover { background-position: -140px -69px; }
#mrk-explore #mrk-explore-4 a:hover { background-position: -210px -69px; }
#mrk-explore #mrk-explore-5 a:hover { background-position: -280px -69px; }
#mrk-explore #mrk-explore-6 a:hover { background-position: -350px -69px; }
#mrk-explore #mrk-explore-7 a:hover { background-position: -420px -69px; }
#mrk-explore #mrk-explore-8 a:hover { background-position: -490px -69px; }
#mrk-explore #mrk-explore-9 a:hover { background-position: -560px -69px; }
#mrk-explore #mrk-explore-10 a:hover { background-position: -630px -69px; }
#mrk-explore #mrk-explore-11 a:hover { background-position: -700px -69px; }
#mrk-explore #mrk-explore-12 a:hover { background-position: -770px -69px; }
#mrk-explore #mrk-explore-13 a:hover { background-position: -840px -69px; }
#mrk-explore #mrk-explore-14 a:hover { background-position: -910px -69px; }

/* explore gl */

#mrk-explore-gl {
  width: 100%;
  height: 60px;
  padding: 0;
  background-color: #000000;
}

#mrk-explore-gl .mrk-gadget-content {
  width: 1008px;
  margin: 0 auto;
  background-image: url(/common/images/explore-gl.png);
}

#mrk-explore-gl .mrk-gadget-content ul {
  height: 60px;
  padding-left: 265px
}

#mrk-explore-gl .mrk-gadget-content ul li {
    position: relative;
  float: left;
  height: 100%;
  list-style-type: none;
}

#mrk-explore-gl .mrk-gadget-content ul li a {
  display: block;
  width: 53px;
  height: 100%;
  text-indent: -99999px;
  background-image: url(/common/images/explore-gl.png);
}

#mrk-explore-gl #mrk-explore-1 a { background-position: -265px 0; }
#mrk-explore-gl #mrk-explore-2 a { background-position: -318px 0; }
#mrk-explore-gl #mrk-explore-3 a { background-position: -371px 0; }
#mrk-explore-gl #mrk-explore-4 a { background-position: -424px 0; }
#mrk-explore-gl #mrk-explore-5 a { background-position: -477px 0; }
#mrk-explore-gl #mrk-explore-6 a { background-position: -530px 0; }
#mrk-explore-gl #mrk-explore-7 a { background-position: -583px 0; }
#mrk-explore-gl #mrk-explore-8 a { background-position: -636px 0; }
#mrk-explore-gl #mrk-explore-9 a { background-position: -689px 0; }
#mrk-explore-gl #mrk-explore-10 a { background-position: -742px 0; }
#mrk-explore-gl #mrk-explore-11 a { background-position: -795px 0; }
#mrk-explore-gl #mrk-explore-12 a { background-position: -848px 0; }
#mrk-explore-gl #mrk-explore-13 a { background-position: -901px 0; }
#mrk-explore-gl #mrk-explore-14 a { background-position: -954px 0; }

#mrk-explore-gl #mrk-explore-1 a:hover { background-position: -265px -60px; }
#mrk-explore-gl #mrk-explore-2 a:hover { background-position: -318px -60px; }
#mrk-explore-gl #mrk-explore-3 a:hover { background-position: -371px -60px; }
#mrk-explore-gl #mrk-explore-4 a:hover { background-position: -424px -60px; }
#mrk-explore-gl #mrk-explore-5 a:hover { background-position: -477px -60px; }
#mrk-explore-gl #mrk-explore-6 a:hover { background-position: -530px -60px; }
#mrk-explore-gl #mrk-explore-7 a:hover { background-position: -583px -60px; }
#mrk-explore-gl #mrk-explore-8 a:hover { background-position: -636px -60px; }
#mrk-explore-gl #mrk-explore-9 a:hover { background-position: -689px -60px; }
#mrk-explore-gl #mrk-explore-10 a:hover { background-position: -742px -60px; }
#mrk-explore-gl #mrk-explore-11 a:hover { background-position: -795px -60px; }
#mrk-explore-gl #mrk-explore-12 a:hover { background-position: -848px -60px; }
#mrk-explore-gl #mrk-explore-13 a:hover { background-position: -901px -60px; }
#mrk-explore-gl #mrk-explore-14 a:hover { background-position: -954px -60px; }
#mrk-explore-gl a .mrk-tooltip {
    z-index: 1000;
    display: none;
    position: absolute;
    top: -11px;
    left: 20px;
    width: auto;
    padding: 0 10px 10px 10px;
    background: url(/common/images/tooltip.png) no-repeat 0 0;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-indent: 0;
    white-space: nowrap; 
}
#mrk-footer {
    position: relative;
    padding: 47px 0 0 0;
    text-align: center;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#0092d2', endColorstr = '#005294');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#0092d2', endColorstr = '#005294')";
    background-image: -moz-linear-gradient(left, #0092d2, #005294);
    background-image: -ms-linear-gradient(left, #0092d2, #005294);
    background-image: -o-linear-gradient(left, #0092d2, #005294);
    background-image: -webkit-gradient(linear, left top, right top, from(#0092d2), to(#005294));
    background-image: -webkit-linear-gradient(left, #0092d2, #005294);
    background-image: linear-gradient(left, #0092d2, #005294);
}
#mrk-footer h2 {
    overflow: hidden;
    position: absolute;
    top: 50px;
    left: 50%;
    margin: 0 0 0 -480px;
    width: 91px;
    height: 47px;
}
#mrk-footer h2 a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    background: url(/common/images/sprite.png) no-repeat -680px -16px;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-footer ul,
#mrk-footer li {
    list-style: none;
    display: inline;
}
#mrk-footer ul {
    border-left: 1px solid #fff;
}
#mrk-footer li {
    border-right: 1px solid #fff;
}
#mrk-footer li a {
    padding: 0 10px;
    color: #fff;
    font-size: 12px;
    line-height: 1.2;
}
#mrk-copyright {
    padding: 12px 0 18px 0;
    color: #fff;
    font-size: 12px;
    line-height: 36px;
}
#mrk-copyright a {
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    width: 138px;
    height: 36px;
    margin: 0 0 0 10px;
    background: url(../images/sprite.png) no-repeat -417px -37px;
    text-decoration: none;
    text-indent: -999px;
}

/*        =THICKBOX
----------------------------------------------------------------------------- */
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#TB_title a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
#TB_overlay {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     _position: absolute;
     _height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 0;
	text-align:left;
	top:50%;
	left:50%;
}
* html #TB_window { /* ie6 hack */
    _position: absolute;
    _margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}
#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow {
    position: absolute;
    top: 10px;
    right: 20px;
    background: url(/common/images/thickbox_close.png) no-repeat 0 0;
    width: 28px;
    height: 28px;
    text-decoration: none;
    text-indent: -999px;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}
#TB_title {
    position: absolute;
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0;
	background-color: #e8e8e8;
	font-size: 0;
	line-height: 0;
}
#TB_ajaxContent{
	clear:both;
	overflow:auto;
	padding: 48px 42px;
	background: #EBEFE4;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
	padding:15px;
}
#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}
#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load {
    _position: absolute;
    _margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect {
     _position: absolute;
     _height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


/*        =WYSIWYG
----------------------------------------------------------------------------- */
.mrk-wysiwyg .blueLine h2,
.mrk-wysiwyg .blueLine h3 {
	width: auto !important;
	padding: 5px 0px !important;
    margin: 0px 5px 10px !important;
	background-image: none !important;
}
.mrk-wysiwyg h3 {
	color: #000000;
	padding: 0 0 10px 10px !important;
	background: 0% 100% no-repeat;
	clear: both;
}
.mrk-wysiwyg h4 {
	margin: 10px;
}
.mrk-wysiwyg p {
	margin: 0px 0px 10px;
	padding: 0;
}
.mrk-wysiwyg address {
	margin: 0;
	padding: 0;
	font-style: normal;
}
.mrk-wysiwyg em {
	font-style: normal;
	font-weight: bold;
}
.mrk-wysiwyg blockquote {
	margin-left: 40px;
}
.mrk-wysiwyg a {
	color: #00ACED;
	text-decoration: none;
}
.mrk-wysiwyg a:hover {
	color: #0099FF;
	text-decoration: none;
}
.mrk-wysiwyg dl,
.mrk-wysiwyg ul,
.mrk-wysiwyg ol {
	margin: 0 0 10px;
	padding: 0;
}
.mrk-wysiwyg dt,
.mrk-wysiwyg dd,
.mrk-wysiwyg li,
.mrk-wysiwyg input,
.mrk-wysiwyg button {
	margin: 0;
	padding: 0;
}
.mrk-wysiwyg dt {
	font-weight: bold;
}
.mrk-wysiwyg fieldset {
	border: none;
}
.mrk-wysiwyg .c {
	clear: both;
}
.mrk-wysiwyg .r {
	float: right;
}
.mrk-wysiwyg .l {
	float: left;
}
.mrk-wysiwyg .r {
	float: right;
}
.mrk-wysiwyg p.l,
.mrk-wysiwyg p.r {
	font-size: 80%;
}
.mrk-wysiwyg .tCenter {
	text-align: center;
}
.mrk-wysiwyg .tRight {
    clear: both;
	text-align: right;
}
.mrk-wysiwyg img.l,
.mrk-wysiwyg p.l img {
	margin: 0px 5px 5px 0px;
	vertical-align: top;
}
.mrk-wysiwyg img.r,
.mrk-wysiwyg p.r img {
	margin: 0px 0px 5px 5px;
	vertical-align: top;
}
.mrk-wysiwyg p.left img {
	margin: 0px 8px 10px;
}
.mrk-wysiwyg p img {
	vertical-align: middle;
}
.mrk-wysiwyg img {
	border: none;
}
.mrk-wysiwyg #other dd p.mag10 {
    margin-bottom: 10px;
}
.mrk-wysiwyg ol {
	margin-left: 30px;
}
.mrk-wysiwyg ol.alpha {
	list-style: lower-alpha;
}
.mrk-wysiwyg ol.alpha li ul {
	margin-left: 15px;
}
.mrk-wysiwyg ul.splists {
	list-style: none;
}
.mrk-wysiwyg ul li ul {
	margin-left: 2.5em;
}
.mrk-wysiwyg .main_footer {
	clear: both;
}
.mrk-wysiwyg .section .small_bk {
	margin-bottom: 10px;
}
.mrk-wysiwyg .youtube-player {
    margin-bottom: 10px;
}
.mrk-wysiwyg .blueLine {
    clear: both;
	margin-left: 10px;
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #1f63b7;
}
.mrk-wysiwyg .greenLine {
	margin-left: 10px;
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #008d36;
}
.mrk-wysiwyg .orangeLine {
	margin-left: 10px;
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #ef7d09;
}
.mrk-wysiwyg .redLine {
	margin-left: 10px;
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #FF0000;
}
.mrk-wysiwyg .top-redLine {
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #FF0000;
}
.mrk-wysiwyg  .top-blueLine {
	margin-bottom: 15px;
	padding: 5px;
	border: solid 1px #1f63b7;
}
.mrk-wysiwyg  .blueLine h2,
.mrk-wysiwyg .greenLine h2,
.mrk-wysiwyg .blueLine h3,
.mrk-wysiwyg .greenLine h3,
.mrk-wysiwyg .orangeLine h2,
.mrk-wysiwyg .orangeLine h3,
.mrk-wysiwyg .redLine  h2,
.mrk-wysiwyg .redLine  h3 {
	background: none !important;
	margin: 0px 15px 10px;
	padding: 0px;
	height: auto;
}
.mrk-wysiwyg .blueLine ul,
.mrk-wysiwyg .greenLine ul,
.mrk-wysiwyg .orangeLine ul {
	list-style: disc;
	margin: 0px 20px 10px !important;
}
.mrk-wysiwyg .linkBg {
	padding-left: 13px;
	background: url(/img/ico_list.gif) no-repeat 0em 0.25em;
}
.mrk-wysiwyg .red {
	color: #c10;
}
.mrk-wysiwyg h2.long {
	padding-top: 5px;
	margin-bottom: 10px;
	line-height: 150%;
	background: url(/img/blu/bg_h2_two_line.gif) no-repeat 0% 0% !important;
}
.mrk-wysiwyg ul.linkToDetails {
    margin-left: 10px !important;
    padding-left: 0px;
}
.mrk-wysiwyg ul.linkToDetails li {
    margin-left: 0px;
    padding-left: 12px;
    background: url(/img/ico_list.gif) no-repeat 0em 0.25em;
    list-style: none;
}
.mrk-wysiwyg .extR {
    float: right;
    padding: 0px 0px 10px 10px;
    font-size: 75%;
    line-height: 1.3em;
    text-align: center;
}
.mrk-wysiwyg .extL {
    float: left;
    padding: 0px 10px 10px 0px;
    font-size: 75%;
    line-height: 1.3em;
    text-align: center;
}
.mrk-wysiwyg .extL img,
.mrk-wysiwyg .extR img {
    margin-bottom: 5px;
}

/* exhibition.sub
-------------------------------------------------------------------*/
.mrk-wysiwyg p.page {
	margin: 2em 10px 2em;
	padding: 5px 5px 0;
	border-top: 1px dotted #666666;
	text-align: right;
	color: #666666;
}
.mrk-wysiwyg p.place {
	margin: 0;
	position: absolute;
	border: none;
	top: 0;
	right: 10px;
	height: 38px;
	line-height: 38px;
}
.mrk-wysiwyg p.page {
	margin: 0;
	position: absolute;
	border: none;
	top: 0;
	right: 10px;
	height: 38px;
	line-height: 30px;
}
/*html body #main p.page a {
	padding-left: 5px;
}*/
.mrk-wysiwyg p.img {
	font-size: 75%;
	line-height: 130%;
	text-align: center;
	float: left;
}
.mrk-wysiwyg p.info {
	text-align: right;
	margin-top: 10px;
}
.mrk-wysiwyg p.contents {
	clear: both;
}
.mrk-wysiwyg p.text {
	margin: 1em 10px 2em;
}
.mrk-wysiwyg dl.borderLess th {
    border: none !important;
}
.mrk-wysiwyg dl dt {
	padding: 10px 0 3px 0;
	border-top: 1px dotted #666666;
	background-repeat: no-repeat;
	background-position: 0 65%;
	font-weight:bold;
	width: 100%;
}
.mrk-wysiwyg div.relatedContents dl dt {
	margin-bottom: 10px;
}
.mrk-wysiwyg dl dt.subTitle {
	padding: 1px 0 5px;
	border: none;
	background-image: none;
	font-weight: bold;
}
.mrk-wysiwyg dl dd p {
	margin: 0;
}
.mrk-wysiwyg dl dd p.evButtons {
	margin: 8px 0px 0px;
	text-align: right;
}
.mrk-wysiwyg dl dd p.exhibitionImg {
	margin: 0 0 10px 10px;
	float: right;
}
.mrk-wysiwyg dl dl {
	margin: 0;
}
.mrk-wysiwyg dl dl dt {
	margin-left: 115px;
	padding: 0;
	border-top: none;
	color: #3B76B2;
}
.mrk-wysiwyg dl dl dd {
	margin-left: 115px;
	padding: 0px;
	position: relative;
}
.mrk-wysiwyg dl dl dd p.img {
	position: absolute;
	top: -2em;
	left: -115px;
}
.mrk-wysiwyg dl ul.img {
	margin: 0 0 10px;
}
.mrk-wysiwyg dl ul.img li {
	margin: 10px 0 0 5px;
	float: left;
	list-style: none;
}
.mrk-wysiwyg .pink {
	color: #ce006d;
}
.mrk-wysiwyg .green {
	color: #6dba2b;
}
.mrk-wysiwyg .yellow {
	color: #efb40f;
}
.mrk-wysiwyg .blue {
	color: #5fbbe2;
}
.mrk-wysiwyg .org {
    color: #ef7d09;
}
.mrk-wysiwyg ul li .org {
}
.mrk-wysiwyg p.img img {
    margin-right: 8px;
}
.mrk-wysiwyg dl dd ul {
    list-style: none;
}
.mrk-wysiwyg dl dd ul li {
    margin-bottom: 10px
}
.mrk-wysiwyg .navy {
    color: #1F63B7;
}
.mrk-wysiwyg dl dd {
    overflow: auto;
    margin: 5px 0px 10px;
}
.mrk-wysiwyg a.mark,
.mrk-wysiwyg ul.splists a,
.mrk-wysiwyg .relatedContents a {
    padding-left: 12px;
    background: url(/img/ico_list_map.gif) no-repeat 0em 0.25em;
}

.mrk-wysiwyg #other a.mark {
    background: url(/img/ico_list_map.gif) no-repeat 0px 0.25em !important;
}
.mrk-wysiwyg table.small th,
.mrk-wysiwyg table.small td {
    font-size: 80% !important;
}

.mrk-wysiwyg table.blueBorder,
.mrk-wysiwyg table.greenBorder,
.mrk-wysiwyg table.yellowBorder,
.mrk-wysiwyg table.orangeBorder,
.mrk-wysiwyg table.gaia,
.mrk-wysiwyg table.monthlySchedule {
	margin: 0px 10px 10px;
	border-collapse: collapse;
	width: 95%;
}
.mrk-wysiwyg table.blueBorder,
.mrk-wysiwyg table.blueBorder th,
.mrk-wysiwyg table.blueBorder td,
.mrk-wysiwyg table.greenBorder,
.mrk-wysiwyg table.greenBorder th,
.mrk-wysiwyg table.greenBorder td,
.mrk-wysiwyg table.yellowBorder,
.mrk-wysiwyg table.yellowBorder th,
.mrk-wysiwyg table.yellowBorder td,
.mrk-wysiwyg table.orangeBorder,
.mrk-wysiwyg table.orangeBorder th,
.mrk-wysiwyg table.orangeBorder td,
.mrk-wysiwyg table.schedule,
.mrk-wysiwyg table.schedule th,
.mrk-wysiwyg table.schedule td,
.mrk-wysiwyg table.gaia,
.mrk-wysiwyg table.gaia th,
.mrk-wysiwyg table.gaia td,
.mrk-wysiwyg table.monthlySchedule,
.mrk-wysiwyg table.monthlySchedule th,
.mrk-wysiwyg table.monthlySchedule td {
	padding: 5px;
	border: 1px solid #ccc;
	text-align: left;
}
.mrk-wysiwyg table.blueBorder th,
.mrk-wysiwyg table.monthlySchedule th {
	color: #fff;
	background-color: #1F63B7;
	font-weight: normal;
}
.mrk-wysiwyg table.greenBorder th {
	color: #fff;
	background-color: #008d36;
	font-weight: normal;
}
.mrk-wysiwyg table.yellowBorder th {
	color: #000;
	background-color: #fff954;
	font-weight: normal;
}
.mrk-wysiwyg table.orangeBorder th {
	color: #fff;
	background-color: #ef7d09;
	font-weight: normal;
}
.mrk-wysiwyg table.schedule th {
	color: #fff;
	background-color: #1F63B7;
	font-weight: normal;
	text-align: center;
}
.mrk-wysiwyg table.monthlySchedule th {
    font-weight: normal;
}
.mrk-wysiwyg table th.grey {
	color: #000;
	background-color: #f1f1f1;
	font-weight: normal;
}
.mrk-wysiwyg table.orangeBorder td {
    vertical-align: top;
}
.mrk-wysiwyg .rentingabout table.yellowBorder {
    width: 190px;
}
.mrk-wysiwyg table.gaia th {
    color: #000;
    background: #fff;
    font-weight: normal;
}
.mrk-wysiwyg table.gaia td {
    color: #fff;
    background: #666;
}
.mrk-wysiwyg td.full {
    color: #fff;
    background: #c30;
}
.mrk-wysiwyg table span.red {
	color: #8e1313;
}
.mrk-wysiwyg table.times,
.mrk-wysiwyg table.times th,
.mrk-wysiwyg table.times td {
	padding: 5px;
	border: 1px solid #ccc;
}
.mrk-wysiwyg div.section table.times {
	margin: 0 10px 10px;
	border-collapse: collapse;
	width: 95%;
	clear: both;
}
.mrk-wysiwyg div.section table.times th {
	color: #fff;
	background-color: #1F63B7;
	width: 100px;
	font-weight: normal;
}
.mrk-wysiwyg div.sectionVr .section ul.smalllist {
}
.mrk-wysiwyg div.section h3 {
    padding-bottom: 10px;
    clear: both;
}
.mrk-wysiwyg div.sectionVr h3 {
	margin: 2em 0 10px;
	padding: 0 0 0 10px;
	color: #000000;
	height:24px;
	font-weight:bold;
	background-image: url(/img/blu/bg_h3_normal.gif);
}
.mrk-wysiwyg div.sectionVr .section ul.smalllist {
    margin-bottom: 10px;
    list-style: none;
}
.mrk-wysiwyg div.sectionVr .section p.exhibitionImg {
    font-size: 75%;
    text-align: center;
}
.mrk-wysiwyg div.sectionVr table.column4 {
    width: 410px;
    margin-top: 10px;
    vertical-align: top;
    border: none;
    float: left;
}
.mrk-wysiwyg div.sectionVr table.column4 td {
    vertical-align: top;
    margin-bottom: 10px;
}
.mrk-wysiwyg div.sectionVr h2 {
    font-weight: bold;
}
.mrk-wysiwyg div.sectionVr div.section h3 {
    clear: both;
}
.mrk-wysiwyg div.sectionVr div.section h4 {
    font-size: 100%;
    font-weight: bold;
    margin: 10px 10px 10px;
}
.mrk-wysiwyg div.sectionVr .section .box {
    width: 430px;
    float: left;
}
.mrk-wysiwyg div.sectionVr .section .leftBox {
    width: 210px;
    margin: 10px 0px;
    float: left;
}
.mrk-wysiwyg div.sectionVr .section .rightBox {
    width: 215px;
    margin: 10px 0px;
    float: right;
}
.mrk-wysiwyg div.sectionVr .section .box .rightBox h4 {
    font-size: 100%;
    font-weight: bold;
    margin: 0px;
}
.mrk-wysiwyg .leftBox p,
.mrk-wysiwyg .leftBox p img,
.mrk-wysiwyg .rightBox p,
.mrk-wysiwyg .rightBox p img {
    margin: 0px;
    padding: 0px;
}
.mrk-wysiwyg dl.evolution {
    margin: 10px;
}
.mrk-wysiwyg div.sectionVr div.section dl.evolution dt {
    margin: 0px 5px 10px 0px;
    padding: 0px;
    border: none !important;
    vertical-align: top;
    float: left;
}
.mrk-wysiwyg div.sectionVr div.section dl.evolution dd {
    margin-bottom: 10px;
}
.mrk-wysiwyg div.sectionVr dl.summary {
    margin: 1.5em 10px 10px;
    padding: 7px 10px;
    border: 1px solid #1f63b7;
    clear: both;
}
.mrk-wysiwyg div.sectionVr dl.summary dt {
    padding: 0px 0px 10px !important;
    border: none !important;
}
.mrk-wysiwyg div.sectionVr dl.summary dd ul {
    margin: 0 25px 0 10px;
}
.mrk-wysiwyg div.sectionVr dl.summary dd ul ul {
    margin: 0;
}
.mrk-wysiwyg div.sectionVr dl.summary dd ul ul li {
    list-style: none;
}
.mrk-wysiwyg div.selectionVr dl dt {
    border-top: none;
    background: #ccc;
}
.mrk-wysiwyg dl dt.noBorder {
    padding-top: 0px !important;
    border: none !important;
    background: none;
}
.mrk-wysiwyg dl.list {
    margin: 10px 10px 10px;
}
.mrk-wysiwyg dl.list dd {
    margin-bottom: 10px;
    border-bottom: dotted 1px #ccc;
    padding-bottom: 10px;
}

.mrk-wysiwyg dl.list dd a {
    padding-left: 12px;
    background: url(/img/ico_list.gif) no-repeat 0px 0.25em;
}

.mrk-wysiwyg div.sectionVr dl.interpriter {
	margin: 0;
}
.mrk-wysiwyg div.sectionVr dl.interpriter dt {
	margin-left: 115px;
	padding: 0;
	border-top: none;
	clear: both;
	color: #3B76B2;
}
.mrk-wysiwyg div.sectionVr dl.interpriter dd {
	margin-left: 115px;
	padding: 5px 0 10px;
	position: relative;
	margin-bottom: 10px;
}
.mrk-wysiwyg div.sectionVr dl.interpriter dd p.img {
	position: absolute;
	top: -1.2em;
	left: -115px;
}
.mrk-wysiwyg div.sectionVr dl.interpriter dd p {
    margin: 0px;
}


/* itiji
-------------------------------------------------------------------*/
.mrk-wysiwyg  #otherMore,
.mrk-wysiwyg  #otherMore dl {
    margin: 0px 8px 0px 5px !important;
    padding: 0px !important;
    background: none transparent;
}
.mrk-wysiwyg  dl dt {
    background-position: left top;
}
.mrk-wysiwyg table {
    font-size: 1em !important;
}
.mrk-wysiwyg .lt {
    clear: left;
    float: left;
}
.mrk-wysiwyg .rt {
    clear: right;
    float: right;
}
.mrk-wysiwyg p.lt,
.mrk-wysiwyg p.rt {
    text-align: center;
    font-size: 75%;
}
.mrk-wysiwyg .pictureCaptions {
    float: right;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    width: 150px;
}
.mrk-wysiwyg .pictureCaptions p.r{
    margin: 0px;
    padding: 0px 0px 5px;
}
.mrk-wysiwyg  .pictureCaptions p.r img {
    margin: 0px;
    padding: 0px;
    clear: both;
}
.mrk-wysiwyg  dl dt a.mark {
    width: 100%;
    background-position: 0% 50%;
    display: block;
}

/*** h2 ***/
/*
.mrk-wysiwyg h2 {
    width: 430px;
    margin-bottom: 10px !important;
    background: url(/img/blu/bg_h2.gif) no-repeat !important;
}
*/
.mrk-wysiwyg h2 span {
    display: block;
    padding-right: 20px;
}
.mrk-wysiwyg h2.pnk {
    background: url(/img/blu/bg_h2_pink.gif) no-repeat !important;
}
.mrk-wysiwyg h2.grn {
    background: url(/img/blu/bg_h2_green.gif) no-repeat !important;
}
.mrk-wysiwyg h2.ylw {
    background: url(/img/blu/bg_h2_yellow.gif) no-repeat !important;
}
.mrk-wysiwyg h2.lblu {
    background:url(/img/blu/bg_h2_blue.gif) no-repeat !important;
}

/*** h3 ***/
/*
.mrk-wysiwyg h3 {
    margin-bottom: 10px !important;
    background-image: url(/img/blu/bg_h3_normal.gif) !important;
}
*/
.mrk-wysiwyg h3.pnk {
    background-image: url(/img/blu/bg_h3_pink.gif) !important;
}
.mrk-wysiwyg h3.grn {
    background-image: url(/img/blu/bg_h3_green.gif) !important;
}
.mrk-wysiwyg h3.ylw {
    background-image: url(/img/blu/bg_h3_yellow.gif) !important;
}
.mrk-wysiwyg h3.lblu {
    background-image: url(/img/blu/bg_h3_blue.gif) !important;
}
.mrk-wysiwyg h3.FreeOpen {
    padding-bottom: 0px !important;
}


/*** page ***/
.mrk-wysiwyg dl.eventldetails {
    overflow: hidden;
    width: 100%;
    padding: 32px 0 0 0;
    border: 0;
}
.mrk-wysiwyg dl.eventldetails dt {
    margin: 0px;
    padding: 10px 0;
    border: none;
    border-top: 1px solid #ccc;
    width: 100px;
    float: left;
    clear:both;
}
.mrk-wysiwyg dl.eventldetails dd {
    margin: 0;
    padding: 10px 0;
    width: 300px;
    float: left;
    border-top: 1px solid #ccc;
}
.mrk-wysiwyg dl.eventldetails .mrk-timetable-header {
    float: none;
    width: 100%;
}
.mrk-wysiwyg dl.eventldetails .mrk-timetable {
    float: none;
    width: 100%;
    border-top: 0;
}
.mrk-wysiwyg-large dl.eventldetails dd {
    width: 544px;
}
.mrk-wysiwyg .pagelink {
    background: transparent url(/common/images/icon-arrow.png) no-repeat 0 0.5em !important;
    padding-left: 12px;
}

.breadcrumb {
  padding: 3px 0;
  color: #666666;
  font-size: 12px;
  border-bottom: solid 1px #cccccc;
}